{% extends 'base.html.twig' %}

    {% set objectList = object~".list" %}
    {% set objectName = object~".name" %}
    {% set objectAdd = object~".add" %}

{% block title %}{{ objectList|trans }}{% endblock %}

{% block body %}
    {{ include('object/panel/index.html.twig') }}
{% endblock %}
